.section_details .upload {
  color: #004fc7;
}
.home-box {
  display: flex;
  background-color: rgb(255 255 255);
  padding: 10px 20px;
  justify-content: space-evenly;
  border-radius: 10px;
  align-items: center;
  box-shadow: -1px 1px 7px 0px;
}
.total-claims-icon {
  color: #004fc7;
  font-size: 30px;
}
.remove-icon {
  color: #ff0202;
  font-size: 30px;
}
.tick-icon {
  color: #00ff00;
  font-size: 30px;
}
.home-box h6 {
  font-size: 20px;
}
.home-box h4 {
  font-size: 20px;
}
.btnmodal {
  border: 0.5px solid #004fc7;
  padding: 25px 40px;
  border-radius: 10px;
  background-color: white;
}

.bank {
  display: flex;
  justify-content: space-between;
}

.addbtn {
  border: none;
  background-color: white;
  color: #004fc7;
}

.savebtn {
  background-color: #22c55e;
  color: white;
  padding: 10px 30px;
  border: none;
  border-radius: 5px;
  margin-top: 40px;
}

.det-info {
  margin: 40px 0px;
}

.widgets {
  display: flex;
  flex-flow: row wrap;
  justify-content: center !important;
  align-items: center;
  gap: 50px;
}
.secont-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.widgetstco {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

/* .widgets p{
    margin: 10px 0px 0px 10px;
} */
.w-210 {
  width: 210px;
}

.w-180 {
  width: 215px;
}

.dash_box {
  text-align: center;
  height: 210px;
  border-radius: 5px;
  padding: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}

.dash_box p {
  margin-top: 25px;
  font-size: 13px;
}

.dash_box1 {
  width: 215px;
  height: 210px;
  border-radius: 5px;
  padding: 10px;
  display: grid;
  align-items: center;
  /* justify-content: center; */
  margin-bottom: 10px;
}
.dash_boxtco {
  width: 214px;
  height: 210px;
  border-radius: 5px;
  padding: 10px;
  display: grid;
  align-items: center;
  /* justify-content: center; */
  margin-bottom: 10px;
}

.dash_box1 p {
  margin-top: 5px;
}

.dashBox {
  box-shadow: 0px 0px 5px gainsboro;
  border-radius: 20px;
  padding: 15px;
}

.admin-box1 {
  background: linear-gradient(45deg, #ffc107, #404040ab);
  color: white;
  /* display: grid !important; */
  height: 120px;
}
.box-flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.admin-box2 {
  background: linear-gradient(45deg, #1b97f3, #404040ab);
  color: white;
  height: 120px;
}

.admin-box3 {
  background: linear-gradient(45deg, #4bb04f, #404040ab);
  color: white;
  height: 120px;
}

.box4 {
  background: linear-gradient(45deg, #ff6f5d, #404040ab);
  color: white;
  height: 230px;
}

.box5 {
  background: linear-gradient(45deg, #4d3572, #404040ab);
  color: white;
  height: 279px;
}

.box6 {
  background: linear-gradient(45deg, #004fc7, #404040ab);
  color: white;
  height: 120px;
}

/* .apexcharts-legend.apexcharts-align-center.apx-legend-position-right {
    display: none;
} */

.piechart {
  display: block;
  margin-left: 70px;
}

align-left,
.apexcharts-legend.apx-legend-position-right,
.apexcharts-legend.apx-legend-position-left {
  justify-content: flex-start;
  margin-top: 97px !important;
}

.apexcharts-toolbar {
  position: absolute;
  z-index: 11;
  max-width: 176px;
  text-align: right;
  border-radius: 3px;
  padding: 0 6px 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  display: none !important;
}

.cpflogin span button {
  border: none;
  background: none;
  color: yellow;
}

/* .clv-background {
    background-color: white;
    margin: 10px;
    border-radius: 15px;
}

.clv-background h3 {
    padding: 30px 20px 30px 20px;
}

.v-details {
    background-color: #d9d9d9;
    margin: 20px;
}

.c-details {
    background-color: #d9d9d9;
    margin: 10px;
} */

.title h2 {
  margin: 10px 20px 0px 20px;
}

.Claims-verify {
  background-color: #fff;
  border-radius: 15px;
  margin-top: 20px;
  padding: 16px;
}

.bg-card {
  background: #f9f9f9;
  padding: 20px;
  margin: 20px;
  border-radius: 20px;
}

.Victimdetails span {
  color: #bebdbd;
}

.Victim-img-details img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  object-fit: fill;
}

.Victim-img-details {
  display: flex;
  align-items: center;
}

input[type='checkbox'],
input[type='radio'] {
  transform: scale(1.5);
}

.Victim-content span {
  margin-left: 10px;
}

.victim-det {
  display: flex;
  margin: 10px 0px;
}

.content-pad {
  margin-left: 10px;
}

.victim-hol {
  margin-top: 20px;
}

.Victim-name {
  margin-top: 28px;
}

.head-color {
  color: #7a7979;
  font-size: 14px;
}

.more-pad {
  margin-top: 25px;
}

.vic-width {
  margin-left: 18px;
}

.vivtim-full-box {
  display: flex;
}

.claimantdetails {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 18px 0px;
}

.arrow img {
  margin-left: 10px;
}

.claimant-img img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
}

.checkbox-align {
  display: flex;
  margin: 20px 0px;
}

.checkbox-align img {
  margin-left: 10px;
}

.claimantdetails .name-width {
  width: 100px;
}

.Basic-align {
  margin: 10px 0px;
}

.Basic-align img {
  margin-left: 2px;
}

.documents-content h6 {
  margin: 18px 0px;
}

.ChecklistBtn {
  text-align: center;
}

.ChecklistBtn button {
  margin: 15px 20px;
}

.ChecklistBtn .approved {
  background: #17b167;
  border-radius: 7px;
  padding: 5px;
  border: none;
  color: #ffff;
}

.ChecklistBtn .reject {
  background: #e74949;
  border-radius: 7px;
  padding: 5px;
  color: #ffff;
  border: none;
}

.victim-det .address-width {
  width: 240px;
}

.H_R {
  margin-top: 40px;
}

.I_V_T_C {
  margin-top: 40px;
}

.alert-gif {
  width: 150px;
}

.view-mar-top {
  margin-top: 72px !important;
}

/* .css-hlj6pa-MuiDialogActions-root {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 8px;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    justify-content: center !important;
} */

@media only screen and (max-width: 575px) {
  .dash_box,
  .dash_box1 {
    width: 100%;
  }
}

/* select */

.user-type-select {
  width: 500px;
  color: #fff;
  border-radius: 10px;
}

div#userTypeSelect {
  width: 260px;
  color: black;
  background-color: #fff;
  border-radius: 10px;
}
.select-label {
  background-color: #fff;
  border-radius: 10px;
}

.select {
  margin-top: 8px;
  border-radius: 10px;
}

.menus:hover {
  background-color: orange;
}

@media (max-width: 768px) {
  div#userTypeSelect {
    width: 200px;
  }
}

.submitotpbtn {
  color: #004fc7 !important;
  background: white !important;
  font-weight: 500 !important;
  padding: 23px 0px;
}

.close-clr {
  background-color: red;
  color: white;
  border-radius: 100px;
  cursor: pointer;
}

.cancel-right {
  float: right;
}

.box7 {
  background: linear-gradient(45deg, #ffc107, #404040ab) !important;
  color: white !important;
  height: 120px !important;
}

.box8 {
  background: linear-gradient(45deg, #1b97f3, #404040ab) !important;
  color: white !important;
  height: 120px !important;
}

.box9 {
  background: linear-gradient(45deg, #4bb04f, #404040ab) !important;
  color: white !important;
  height: 120px !important;
}

.box10 {
  background: linear-gradient(45deg, #ff6f5d, #404040ab) !important;
  color: white !important;
  height: 120px !important;
}

.dash_box2 {
  width: 213px !important;
  height: 117px !important;
  border-radius: 5px !important;
  padding: 10px !important;
  display: grid !important;
  align-items: center !important;
  margin-bottom: 10px;
}
.dash_boxtco2 {
  width: 217px;
  height: 113px;
  border-radius: 5px;
  padding: 10px;
  display: grid;
  align-items: center;
  margin-bottom: 10px;
}
.view_doc_btn1 {
  background: #3f6fdb !important;
  color: white !important;
  margin-top: -19px !important;
}
.tcobox {
  padding: 10px;
  margin: 10px 0px;
  overflow-x: auto;
  background: white;
  border-radius: 15px;
  box-shadow: 0px 0px 5px gainsboro;
}
.tco-approval {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}
.year-width {
  width: 15%;
}
